1 Reply Latest reply on Jan 10, 2012 3:04 PM by Flex harUI

    Flex SDK 4.6 source is.... where exactly?

    brett_adam Level 1

      Couldn't find a thread already on this, so at the risk of duplication....

       

      I'm working to update the flexcover-sdk project to support the 4.6 toolset.

       

      To do this, I need the 4.6 SDK source code.

       

      Am I correct in assuming that the current trunk/ in the svn repo *is* 4.6? There's no tag or branch for it afaict.

       

      However, trunk/ seems to have much older datestamps than I would have expected for the Nov release kit.

       

      Guidance appreciated.

       

      - Brett